> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-rest-api-guide/v21/api-reference/help-and-support/support/send-support-request.md).

# Send Support Request

## Send Support Request

> Sends a support request to Parallels support by email

```json
{"openapi":"3.0.1","info":{"title":"Parallels RAS - REST API v1.0","version":"1.0"},"paths":{"/api/Support/SendSupportRequest":{"post":{"tags":["6-Help and Support//Support"],"summary":"Send Support Request","description":"Sends a support request to Parallels support by email","operationId":"bee79848-eb3c-463d-ad57-3c887623ea36","requestBody":{"content":{"multipart/form-data":{"schema":{"type":"object","properties":{"Attachment":{"type":"string","description":"The attachment to be sent to Parallels support","format":"binary"},"Company":{"type":"string","description":"Company of administrator requesting support"},"Fullname":{"type":"string","description":"Full name of administrator requesting support"},"Message":{"type":"string","description":"The message query for support"},"Subject":{"type":"string","description":"Subject of request"},"Type":{"$ref":"#/components/schemas/SupportType"}}},"encoding":{"Attachment":{"style":"form"},"Company":{"style":"form"},"Fullname":{"style":"form"},"Message":{"style":"form"},"Subject":{"style":"form"},"Type":{"style":"form"}}}}},"responses":{"200":{"description":"Success","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/EmailSupportRequest"}}}},"401":{"description":"Unauthorized","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}},"412":{"description":"Client Error","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"SupportType":{"enum":[["0 = Email","1 = SaveToArchive","2 = SendReport"]],"type":"string","description":"<para type=\"synopsis\">Support Type.</para>\r\n<para type=\"description\"></para>\r\n<para type=\"description\"></para>","format":"int32"},"EmailSupportRequest":{"type":"object","properties":{"reportId":{"type":"string","nullable":true}},"additionalProperties":false,"description":"<para type=\"synopsis\">Email Support Request</para>\r\n<para type=\"description\"></para>"},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-rest-api-guide/v21/api-reference/help-and-support/support/send-support-request.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
